.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls14{letter-spacing:-0.172344px;}
.lse{letter-spacing:-0.096192px;}
.ls17{letter-spacing:-0.048497px;}
.ls1d{letter-spacing:-0.044088px;}
.ls5{letter-spacing:-0.044040px;}
.ls1a{letter-spacing:-0.038448px;}
.ls6{letter-spacing:-0.035232px;}
.lsa{letter-spacing:-0.031663px;}
.ls0{letter-spacing:-0.028056px;}
.ls4{letter-spacing:-0.027305px;}
.ls15{letter-spacing:-0.024048px;}
.ls1c{letter-spacing:-0.020040px;}
.ls1e{letter-spacing:-0.016032px;}
.ls13{letter-spacing:-0.012425px;}
.lsf{letter-spacing:-0.008016px;}
.ls12{letter-spacing:-0.004409px;}
.ls1{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.004409px;}
.ls10{letter-spacing:0.006151px;}
.ls3{letter-spacing:0.006384px;}
.ls7{letter-spacing:0.007920px;}
.lsb{letter-spacing:0.008016px;}
.ls11{letter-spacing:0.011184px;}
.lsd{letter-spacing:0.012425px;}
.ls2{letter-spacing:0.015960px;}
.ls20{letter-spacing:0.016032px;}
.ls9{letter-spacing:0.017335px;}
.lsc{letter-spacing:0.020040px;}
.ls21{letter-spacing:0.028056px;}
.ls1f{letter-spacing:0.031663px;}
.ls18{letter-spacing:0.033552px;}
.ls8{letter-spacing:0.039144px;}
.ls1b{letter-spacing:0.044088px;}
.ls22{letter-spacing:0.052104px;}
.ls19{letter-spacing:0.061512px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1a{word-spacing:-0.345089px;}
.ws18{word-spacing:-0.139879px;}
.wsb{word-spacing:-0.116232px;}
.ws1c{word-spacing:-0.112625px;}
.wsc{word-spacing:-0.108216px;}
.ws9{word-spacing:-0.103807px;}
.ws13{word-spacing:-0.100200px;}
.wsa{word-spacing:-0.096192px;}
.ws10{word-spacing:-0.092184px;}
.wsd{word-spacing:-0.088176px;}
.ws11{word-spacing:-0.084569px;}
.ws1d{word-spacing:-0.080160px;}
.ws19{word-spacing:-0.076553px;}
.ws12{word-spacing:-0.072144px;}
.ws0{word-spacing:-0.067735px;}
.ws8{word-spacing:-0.064128px;}
.ws4{word-spacing:-0.061656px;}
.ws1b{word-spacing:-0.052104px;}
.ws14{word-spacing:-0.048497px;}
.ws5{word-spacing:-0.028800px;}
.ws17{word-spacing:-0.007049px;}
.ws2{word-spacing:-0.003511px;}
.ws1{word-spacing:0.000000px;}
.ws16{word-spacing:0.006151px;}
.ws3{word-spacing:0.006384px;}
.ws6{word-spacing:0.022368px;}
.ws15{word-spacing:0.027960px;}
.wsf{word-spacing:0.050328px;}
.wse{word-spacing:0.056479px;}
.ws7{word-spacing:0.162168px;}
._1{margin-left:-1.157140px;}
._0{width:1.167738px;}
._3{width:1054.362797px;}
._2{width:1572.860560px;}
.fc4{color:rgb(128,128,128);}
.fc0{color:rgb(192,192,192);}
.fc1{color:rgb(0,51,154);}
.fc2{color:rgb(0,0,0);}
.fc3{color:rgb(255,90,0);}
.fs1{font-size:31.920000px;}
.fs0{font-size:40.080000px;}
.fs4{font-size:48.000000px;}
.fs5{font-size:55.920000px;}
.fs6{font-size:64.080000px;}
.fs3{font-size:72.000000px;}
.fs2{font-size:88.080000px;}
.y4{bottom:48.619541px;}
.y3{bottom:63.369641px;}
.y2{bottom:78.890518px;}
.y1{bottom:97.400011px;}
.y76{bottom:126.128229px;}
.y75{bottom:147.433677px;}
.y74{bottom:165.846623px;}
.y73{bottom:165.943171px;}
.y72{bottom:184.356133px;}
.y71{bottom:184.452681px;}
.y70{bottom:202.865658px;}
.y6f{bottom:202.962174px;}
.y6e{bottom:221.278363px;}
.y6d{bottom:221.374911px;}
.y6c{bottom:239.787873px;}
.y6b{bottom:239.884421px;}
.y6a{bottom:258.297398px;}
.y69{bottom:258.393914px;}
.y68{bottom:276.710103px;}
.y67{bottom:295.219596px;}
.y66{bottom:313.729106px;}
.y65{bottom:332.142084px;}
.y64{bottom:350.651577px;}
.y63{bottom:369.257635px;}
.y62{bottom:387.670613px;}
.y61{bottom:406.083574px;}
.y60{bottom:423.918196px;}
.y5f{bottom:441.367189px;}
.y5e{bottom:468.263903px;}
.y5d{bottom:485.038233px;}
.y5c{bottom:510.874173px;}
.y5b{bottom:535.456853px;}
.y39{bottom:568.234012px;}
.y44{bottom:568.234751px;}
.y4f{bottom:568.235490px;}
.y38{bottom:586.646990px;}
.y5a{bottom:586.647070px;}
.y43{bottom:586.647729px;}
.y4e{bottom:586.648468px;}
.y59{bottom:586.649207px;}
.y37{bottom:605.156500px;}
.y42{bottom:605.157239px;}
.y4d{bottom:605.157962px;}
.y58{bottom:605.158701px;}
.y0{bottom:605.734454px;}
.y36{bottom:623.665993px;}
.y41{bottom:623.666732px;}
.y4c{bottom:623.667471px;}
.y57{bottom:623.668210px;}
.y35{bottom:642.078987px;}
.y40{bottom:642.079710px;}
.y4b{bottom:642.080449px;}
.y56{bottom:642.081188px;}
.y34{bottom:660.588481px;}
.y3f{bottom:660.589220px;}
.y4a{bottom:660.589959px;}
.y55{bottom:660.590682px;}
.y33{bottom:679.097974px;}
.y3e{bottom:679.098713px;}
.y49{bottom:679.099452px;}
.y54{bottom:679.100191px;}
.y32{bottom:697.510936px;}
.y3d{bottom:697.511691px;}
.y48{bottom:697.512430px;}
.y53{bottom:697.513169px;}
.y31{bottom:716.020462px;}
.y3c{bottom:716.021201px;}
.y47{bottom:716.021940px;}
.y52{bottom:716.022663px;}
.y30{bottom:734.529971px;}
.y3b{bottom:734.530694px;}
.y46{bottom:734.531433px;}
.y51{bottom:734.532172px;}
.y2f{bottom:752.942917px;}
.y3a{bottom:752.943656px;}
.y45{bottom:752.944411px;}
.y50{bottom:752.945150px;}
.y1e{bottom:771.452201px;}
.y2e{bottom:771.452442px;}
.y1d{bottom:789.961695px;}
.y2d{bottom:789.961952px;}
.y1c{bottom:808.374657px;}
.y2c{bottom:808.374898px;}
.y1b{bottom:826.884182px;}
.y2b{bottom:826.884423px;}
.y1a{bottom:845.393676px;}
.y2a{bottom:845.393933px;}
.y19{bottom:863.806638px;}
.y29{bottom:863.806879px;}
.y18{bottom:882.316163px;}
.y28{bottom:882.316404px;}
.y17{bottom:900.825657px;}
.y27{bottom:900.825914px;}
.y16{bottom:919.238619px;}
.y26{bottom:919.238860px;}
.y15{bottom:937.748112px;}
.y25{bottom:937.748369px;}
.y14{bottom:956.161106px;}
.y24{bottom:956.161347px;}
.y13{bottom:974.670600px;}
.y23{bottom:974.670841px;}
.y12{bottom:993.180109px;}
.y22{bottom:993.180350px;}
.y11{bottom:1011.593087px;}
.y21{bottom:1011.593328px;}
.y10{bottom:1030.102581px;}
.y20{bottom:1030.102822px;}
.yf{bottom:1048.515542px;}
.y1f{bottom:1048.612331px;}
.ye{bottom:1066.928520px;}
.yd{bottom:1085.438014px;}
.yc{bottom:1103.947523px;}
.yb{bottom:1122.360501px;}
.ya{bottom:1140.869995px;}
.y9{bottom:1158.704584px;}
.y8{bottom:1175.478769px;}
.y7{bottom:1218.571088px;}
.y6{bottom:1239.683440px;}
.y5{bottom:1274.195811px;}
.h3{height:30.419760px;}
.h8{height:31.249680px;}
.h2{height:38.196240px;}
.h9{height:39.238320px;}
.h6{height:44.352000px;}
.h7{height:54.745680px;}
.ha{height:62.734320px;}
.h5{height:70.488000px;}
.h4{height:86.230320px;}
.h1{height:716.598319px;}
.h0{height:1352.860504px;}
.w1{width:856.383193px;}
.w0{width:956.000000px;}
.x7{left:2.602891px;}
.x0{left:44.988235px;}
.x8{left:54.275092px;}
.x4{left:65.940092px;}
.xa{left:90.521616px;}
.x14{left:102.669596px;}
.xb{left:120.888224px;}
.x1{left:164.753361px;}
.x2{left:166.005962px;}
.xd{left:288.147655px;}
.xe{left:345.701361px;}
.x15{left:347.051555px;}
.x6{left:369.899697px;}
.xc{left:379.249249px;}
.x3{left:478.257076px;}
.x5{left:526.362369px;}
.x10{left:552.967704px;}
.xf{left:586.517311px;}
.x9{left:690.537277px;}
.x12{left:761.295304px;}
.x11{left:801.881746px;}
.x13{left:842.468927px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls14{letter-spacing:-0.143019pt;}
.lse{letter-spacing:-0.079825pt;}
.ls17{letter-spacing:-0.040245pt;}
.ls1d{letter-spacing:-0.036586pt;}
.ls5{letter-spacing:-0.036546pt;}
.ls1a{letter-spacing:-0.031906pt;}
.ls6{letter-spacing:-0.029237pt;}
.lsa{letter-spacing:-0.026276pt;}
.ls0{letter-spacing:-0.023282pt;}
.ls4{letter-spacing:-0.022659pt;}
.ls15{letter-spacing:-0.019956pt;}
.ls1c{letter-spacing:-0.016630pt;}
.ls1e{letter-spacing:-0.013304pt;}
.ls13{letter-spacing:-0.010311pt;}
.lsf{letter-spacing:-0.006652pt;}
.ls12{letter-spacing:-0.003659pt;}
.ls1{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.003659pt;}
.ls10{letter-spacing:0.005105pt;}
.ls3{letter-spacing:0.005298pt;}
.ls7{letter-spacing:0.006572pt;}
.lsb{letter-spacing:0.006652pt;}
.ls11{letter-spacing:0.009281pt;}
.lsd{letter-spacing:0.010311pt;}
.ls2{letter-spacing:0.013244pt;}
.ls20{letter-spacing:0.013304pt;}
.ls9{letter-spacing:0.014386pt;}
.lsc{letter-spacing:0.016630pt;}
.ls21{letter-spacing:0.023282pt;}
.ls1f{letter-spacing:0.026276pt;}
.ls18{letter-spacing:0.027843pt;}
.ls8{letter-spacing:0.032484pt;}
.ls1b{letter-spacing:0.036586pt;}
.ls22{letter-spacing:0.043238pt;}
.ls19{letter-spacing:0.051046pt;}
.ws1a{word-spacing:-0.286371pt;}
.ws18{word-spacing:-0.116078pt;}
.wsb{word-spacing:-0.096455pt;}
.ws1c{word-spacing:-0.093461pt;}
.wsc{word-spacing:-0.089803pt;}
.ws9{word-spacing:-0.086144pt;}
.ws13{word-spacing:-0.083151pt;}
.wsa{word-spacing:-0.079825pt;}
.ws10{word-spacing:-0.076499pt;}
.wsd{word-spacing:-0.073173pt;}
.ws11{word-spacing:-0.070179pt;}
.ws1d{word-spacing:-0.066521pt;}
.ws19{word-spacing:-0.063527pt;}
.ws12{word-spacing:-0.059868pt;}
.ws0{word-spacing:-0.056210pt;}
.ws8{word-spacing:-0.053216pt;}
.ws4{word-spacing:-0.051165pt;}
.ws1b{word-spacing:-0.043238pt;}
.ws14{word-spacing:-0.040245pt;}
.ws5{word-spacing:-0.023900pt;}
.ws17{word-spacing:-0.005849pt;}
.ws2{word-spacing:-0.002914pt;}
.ws1{word-spacing:0.000000pt;}
.ws16{word-spacing:0.005105pt;}
.ws3{word-spacing:0.005298pt;}
.ws6{word-spacing:0.018562pt;}
.ws15{word-spacing:0.023203pt;}
.wsf{word-spacing:0.041765pt;}
.wse{word-spacing:0.046869pt;}
.ws7{word-spacing:0.134575pt;}
._1{margin-left:-0.960249pt;}
._0{width:0.969044pt;}
._3{width:874.959364pt;}
._2{width:1305.232961pt;}
.fs1{font-size:26.488703pt;}
.fs0{font-size:33.260251pt;}
.fs4{font-size:39.832636pt;}
.fs5{font-size:46.405021pt;}
.fs6{font-size:53.176569pt;}
.fs3{font-size:59.748954pt;}
.fs2{font-size:73.092887pt;}
.y4{bottom:40.346760pt;}
.y3{bottom:52.587080pt;}
.y2{bottom:65.467027pt;}
.y1{bottom:80.827067pt;}
.y76{bottom:104.667080pt;}
.y75{bottom:122.347333pt;}
.y74{bottom:137.627253pt;}
.y73{bottom:137.707373pt;}
.y72{bottom:152.987307pt;}
.y71{bottom:153.067427pt;}
.y70{bottom:168.347373pt;}
.y6f{bottom:168.427467pt;}
.y6e{bottom:183.627093pt;}
.y6d{bottom:183.707213pt;}
.y6c{bottom:198.987147pt;}
.y6b{bottom:199.067267pt;}
.y6a{bottom:214.347213pt;}
.y69{bottom:214.427307pt;}
.y68{bottom:229.626933pt;}
.y67{bottom:244.986973pt;}
.y66{bottom:260.347027pt;}
.y65{bottom:275.626973pt;}
.y64{bottom:290.987013pt;}
.y63{bottom:306.427187pt;}
.y62{bottom:321.707133pt;}
.y61{bottom:336.987067pt;}
.y60{bottom:351.787067pt;}
.y5f{bottom:366.267053pt;}
.y5e{bottom:388.587200pt;}
.y5d{bottom:402.507320pt;}
.y5c{bottom:423.947187pt;}
.y5b{bottom:444.347040pt;}
.y39{bottom:471.547053pt;}
.y44{bottom:471.547667pt;}
.y4f{bottom:471.548280pt;}
.y38{bottom:486.827000pt;}
.y5a{bottom:486.827067pt;}
.y43{bottom:486.827613pt;}
.y4e{bottom:486.828227pt;}
.y59{bottom:486.828840pt;}
.y37{bottom:502.187053pt;}
.y42{bottom:502.187667pt;}
.y4d{bottom:502.188267pt;}
.y58{bottom:502.188880pt;}
.y0{bottom:502.666667pt;}
.y36{bottom:517.547093pt;}
.y41{bottom:517.547707pt;}
.y4c{bottom:517.548320pt;}
.y57{bottom:517.548933pt;}
.y35{bottom:532.827053pt;}
.y40{bottom:532.827653pt;}
.y4b{bottom:532.828267pt;}
.y56{bottom:532.828880pt;}
.y34{bottom:548.187093pt;}
.y3f{bottom:548.187707pt;}
.y4a{bottom:548.188320pt;}
.y55{bottom:548.188920pt;}
.y33{bottom:563.547133pt;}
.y3e{bottom:563.547747pt;}
.y49{bottom:563.548360pt;}
.y54{bottom:563.548973pt;}
.y32{bottom:578.827067pt;}
.y3d{bottom:578.827693pt;}
.y48{bottom:578.828307pt;}
.y53{bottom:578.828920pt;}
.y31{bottom:594.187133pt;}
.y3c{bottom:594.187747pt;}
.y47{bottom:594.188360pt;}
.y52{bottom:594.188960pt;}
.y30{bottom:609.547187pt;}
.y3b{bottom:609.547787pt;}
.y46{bottom:609.548400pt;}
.y51{bottom:609.549013pt;}
.y2f{bottom:624.827107pt;}
.y3a{bottom:624.827720pt;}
.y45{bottom:624.828347pt;}
.y50{bottom:624.828960pt;}
.y1e{bottom:640.186973pt;}
.y2e{bottom:640.187173pt;}
.y1d{bottom:655.547013pt;}
.y2d{bottom:655.547227pt;}
.y1c{bottom:670.826947pt;}
.y2c{bottom:670.827147pt;}
.y1b{bottom:686.187013pt;}
.y2b{bottom:686.187213pt;}
.y1a{bottom:701.547053pt;}
.y2a{bottom:701.547267pt;}
.y19{bottom:716.826987pt;}
.y29{bottom:716.827187pt;}
.y18{bottom:732.187053pt;}
.y28{bottom:732.187253pt;}
.y17{bottom:747.547093pt;}
.y27{bottom:747.547307pt;}
.y16{bottom:762.827027pt;}
.y26{bottom:762.827227pt;}
.y15{bottom:778.187067pt;}
.y25{bottom:778.187280pt;}
.y14{bottom:793.467027pt;}
.y24{bottom:793.467227pt;}
.y13{bottom:808.827067pt;}
.y23{bottom:808.827267pt;}
.y12{bottom:824.187120pt;}
.y22{bottom:824.187320pt;}
.y11{bottom:839.467067pt;}
.y21{bottom:839.467267pt;}
.y10{bottom:854.827107pt;}
.y20{bottom:854.827307pt;}
.yf{bottom:870.107040pt;}
.y1f{bottom:870.187360pt;}
.ye{bottom:885.386987pt;}
.yd{bottom:900.747027pt;}
.yc{bottom:916.107080pt;}
.yb{bottom:931.387027pt;}
.ya{bottom:946.747067pt;}
.y9{bottom:961.547040pt;}
.y8{bottom:975.467040pt;}
.y7{bottom:1011.227053pt;}
.y6{bottom:1028.747067pt;}
.y5{bottom:1057.387040pt;}
.h3{height:25.243734pt;}
.h8{height:25.932440pt;}
.h2{height:31.697019pt;}
.h9{height:32.561786pt;}
.h6{height:36.805356pt;}
.h7{height:45.430515pt;}
.ha{height:52.059861pt;}
.h5{height:58.494226pt;}
.h4{height:71.557936pt;}
.h1{height:594.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:710.666667pt;}
.w0{width:793.333333pt;}
.x7{left:2.160000pt;}
.x0{left:37.333333pt;}
.x8{left:45.040000pt;}
.x4{left:54.720160pt;}
.xa{left:75.119053pt;}
.x14{left:85.200013pt;}
.xb{left:100.318680pt;}
.x1{left:136.720013pt;}
.x2{left:137.759480pt;}
.xd{left:239.118347pt;}
.xe{left:286.879093pt;}
.x15{left:287.999547pt;}
.x6{left:306.960000pt;}
.xc{left:314.718693pt;}
.x3{left:396.880000pt;}
.x5{left:436.800013pt;}
.x10{left:458.878360pt;}
.xf{left:486.719387pt;}
.x9{left:573.040000pt;}
.x12{left:631.758307pt;}
.x11{left:665.438827pt;}
.x13{left:699.119960pt;}
}
